a381234 add zlib-devel to build-requires of main package and to requires of -devel

Authored and Committed by stingray 15 years ago
    add zlib-devel to build-requires of main package and to requires of -devel
        package
    
        
file modified
+7 -3